/*     2438655 : 이미지      */
.img__2438655__ {max-width:100%}
.img__2438655__ * {box-sizing:border-box}
.img__2438655__ a {display:block;vertical-align:top}
.img__2438655__ img {width:px;vertical-align:top}
.img__2438655__ p {margin:0}




/*     2438665 : 이미지      */
.img__2438665__ {max-width:100%}
.img__2438665__ * {box-sizing:border-box}
.img__2438665__ a {display:block;vertical-align:top}
.img__2438665__ img {width:500px;vertical-align:top}
.img__2438665__ p {margin:0}


/*     2438675 : 이미지      */
.img__2438675__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2438675__ * {box-sizing:border-box}
.img__2438675__ a {display:block;vertical-align:top}
.img__2438675__ img {width:500px;vertical-align:top}
.img__2438675__ p {margin:0}


/*     2438685 : 이미지      */
.img__2438685__ {max-width:100%}
.img__2438685__ * {box-sizing:border-box}
.img__2438685__ a {display:block;vertical-align:top}
.img__2438685__ img {width:px;vertical-align:top}
.img__2438685__ p {margin:0}

/*     2438695 : 실선      */
.solid_line__2438695__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2438695__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2438695__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2438695__ {height:20px}
}

/*     2438705 : 타이틀 텍스트      */
.title__2438705__ {font-size:0}
.title__2438705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2438705__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__2438705__.style_top p {padding-top:10px}
.title__2438705__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2438705__.style_right p {padding-right:14px}
.title__2438705__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2438705__.style_bottom p {padding-bottom:12px}
.title__2438705__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2438705__.style_left p {padding-left:14px}
.title__2438705__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2438705__.style_circle1 p {padding-left:18px}
.title__2438705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2438705__.style_circle2 p {padding-left:18px}
.title__2438705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2438705__ p {font-size:16px}
	.title__2438705__.style_top p:before {width:16px}
	.title__2438705__.style_right p:before {height:16px}
	.title__2438705__.style_bottom p:before {width:16px}
	.title__2438705__.style_left p:before {height:16px}
}

/*     2438715 : 실선      */
.solid_line__2438715__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2438715__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2438715__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2438715__ {height:20px}
}

/*     2438725 : 이미지      */
.img__2438725__ {max-width:100%}
.img__2438725__ * {box-sizing:border-box}
.img__2438725__ a {display:block;vertical-align:top}
.img__2438725__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__2438725__ img {display: block;margin-left: 95px;}
}

/*     2438735 : 이미지      */
.img__3224335__ {max-width:100%}
.img__3224335__ * {box-sizing:border-box; margin: 0 auto;}
.img__3224335__ a {display:block;vertical-align:top}
.img__3224335__ img {width:px;vertical-align:top}

